//
//  main.m
//  Triangle
//
//  Created by Tin Komlinović on 1/20/13.
//  Copyright 2013 FOI. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
